 h2{
        font-weight: 400;
    }
    
    .contentAll{
        padding-top: 0;
    }
    /*搜索*/
    
    .search_body{
        padding-top: 20px;
    }
    .flexd_search{
        position: fixed;
        z-index: 999;
        top: 46px;
        left: 0;
        background: #ede1f4;
        padding-bottom: 20px;
        display: flex;
        justify-content: center;
    }
    .flexd_search .seach_history{
        display: none;
    }
    .flexd_search .seach_body{
        width: 1200px;
        margin: 0 auto;
        padding: 0;
    }
    .seach_full{
        width: 100%;
        height: 88px;
        display: none;
    }
    /*职位分类 start*/
    .classify_content {
        margin-top: 20px;
        overflow: hidden;
    }
    .layui-layer {
        /* border-radius: 16px !important; */
        overflow: hidden;
    }

   
    .layui-carousel-ind {
        position: absolute;
        top: auto;
        bottom: 30px;
    }

    /* 新分类 */
    .indexPage .typeBox {
        width: 100%;
        height: 376px;
    }

    .indexPage .typeBox .leftBox {
        width: 420px;
        background: #fff;
        border-radius: 10px;
    }

    .indexPage .typeBox .leftBox .txtBox {
        padding: 10px 10px 30px 20px;
        height: 320px;
        box-sizing: border-box
    }

    .indexPage .typeBox .leftBox .txtBox .title {
        font-size: 14px;
        color: #333640
    }

    .indexPage .typeBox .leftBox .txtBox .child {
        font-size: 12px;
        color: #61656c;
        margin-top: 1px;
    }

    .indexPage .typeBox .leftBox .txtBox .txtItem {
        height: 32px;
        margin-bottom: 10px;
        padding: 0 8px;
        box-sizing: border-box;
        transition: all .2s
    }

    .indexPage .typeBox .leftBox .txtBox .txtItem .icon {
        transition: all .2s;
        color: #c8cbd3;
        font-size: 10px;
    }

    .indexPage .typeBox .leftBox .txtBox .txtItem:last-of-type {
        margin-bottom: 0
    }

    .indexPage .typeBox .leftBox .txtBox .txtItem:hover {
        border-radius: 6px;
        box-shadow: 0 3px 9px #2b064714
    }

    .indexPage .typeBox .leftBox .txtBox .txtItem:hover .icon {
        color: #9571ff
    }

    .indexPage .typeBox .leftBox .bottom {
        height: 56px;
        border-top: 1px solid #E6E8EB;
        padding: 0 12px 0 16px;
    }

    .indexPage .typeBox .leftBox .bottom .num {
        font-size: 12px;
        color: #9571ff
    }

    .indexPage .typeBox .leftBox .bottom .btn {
        width: 20px;
        height: 20px;
        background: #8788f31a;
        transition: all .2s;
        border-radius: 4px;
    }

    .indexPage .typeBox .leftBox .bottom .btn .icon {
        transition: all .2s;
        color: #9571ff;
        font-size: 10px;
    }

    .indexPage .typeBox .leftBox .bottom .btn:hover {
        background: #9571ff
    }

    .indexPage .typeBox .leftBox .bottom .btn:hover .icon {
        color: #fff
    }

    .indexPage .typeBox .poInfo {
        width: 760px;
        height: 100%;
        background: #fff;
        border-radius: 8px;
        margin-left: 16px;
        padding: 20px 0;
        box-sizing: border-box;
        transition: all .5s
    }

    .indexPage .typeBox .poInfo .positionInfo {
        padding: 0 24px;
        box-sizing: border-box
    }

    .indexPage .typeBox .poInfo .title {
        font-size: 16px;
        color: #333640;
        margin-bottom: 15px;
    }

    .indexPage .typeBox .poInfo .contentItem {
        padding: 0 0 12px;
    }

    .indexPage .typeBox .poInfo .left {
        width: 150px;
        font-size: 14px;
        color: #61656c;
        flex-shrink: 0
    }

    .indexPage .typeBox .poInfo .right {
        border-bottom: 1px solid #E6E8EB;
        flex-wrap: wrap
    }

    .indexPage .typeBox .poInfo .right .item {
        margin: 0 24px 12px 0;
        font-size: 14px;
        color: #333640;
        flex-shrink: 0;
        cursor: pointer;
        transition: all .2s
    }

    .indexPage .typeBox .poInfo .right .item:hover {
        color: #9571ff
    }

    .indexPage .typeBox .rightBox {
        width: 760px;
        height: 100%;
        display: grid;
        gap: 1px 1px;
        grid-template-columns: 477px 283px;
        grid-template-rows: 259px 117px;
        border-radius: 8px;
        overflow: hidden
    }

    .indexPage .typeBox .rightBox img {
        width: 100%;
        height: 100%;
        object-fit: cover
    }

    .indexPage .typeBox .rightBox .img {
        position: relative
    }

    .indexPage .typeBox .rightBox .img:after {
        content: " ";
        position: absolute;
        z-index: 1;
        background: #0000001a;
        opacity: 0;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        cursor: pointer;
        transition: all .2s linear
    }

    .indexPage .typeBox .rightBox .img:hover:after {
        opacity: 1
    }
    .indexPage .activeBox .activeItem .img {
        width: 100%;
        height: 290px;
    }
     .indexPage .bottomImg {
        width: 100%;
        object-fit: cover;
        margin: 3.75rem 0 0px;
        position: relative
    }

    .indexPage .bottomImg:after {
        content: " ";
        position: absolute;
        z-index: 1;
        background: #0000001a;
        opacity: 0;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        cursor: pointer;
        transition: all .2s linear
    }

    .indexPage .bottomImg:hover:after {
        opacity: 1
    }
    

    .category_left {
        width: 350px;
    }

    .category_title {
        flex-shrink: 0;
    }

    .category_tags {
        flex: 1;
        overflow: hidden;
    }

    .category_tags .child {
        flex-shrink: 0;
    }
    /*职位分类 end*/
     /*活动专区 start*/
    .activeBox {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 15px;
    }

    .activeBox .activeItem {
        background: #fff;
        box-shadow: 0 5px 10px #2b064714;
        border-radius: 8px;
        position: relative;
        overflow: hidden;
        cursor: pointer;
    }
    .activeBox .activeItem .title {
        position: absolute;
        bottom: 0;
        left: 0;
        font-size: 14px;
        color: #fff;
        height: 100px;
        width: 100%;
        display: flex;
        align-items: flex-end;
        padding: 56px 24px 20px;
        transition: all .1s linear;
        background: linear-gradient(360deg, #242424e6, #0000);
    }

    .activeBox .activeItem:hover .title {
        font-size: 20px;
        background: linear-gradient(#a688ff00,#903cff 80%,#903cff);
    }
    .advertisement_img {
        width: 100%;
        margin-top: 50px;
    }
    /*活动专区 end*/
    /*热招职位 start*/
    .hotposition_title {
        font-size: 30px;
        color: #3d3d3d;
        margin: 30px auto 20px;
    }

    .position_content {
        width: 100%;
        clear: both;
    }

    .position_hot {
        box-sizing: border-box;
    }

    .position_hot .layui-tab-title {
        background: #fff;
        border-bottom: none;
    }

    .position_hot .layui-this {
        color: #217DFA !important;
    }

    .position_hot .layui-tab-title li {
        padding: 0;
        margin: 0 15px;
        font-size: 16px;
        color: #999;
    }

    .position_hot .layui-this::after {
        border-bottom: 2px solid #217DFA !important;
    }

    .position_hot .hot_box {
        border: 1px solid #EEEEEE;
        color: #999999;
        text-align: center;
        height: auto;
        overflow: hidden;
        background: #fff;
        border-radius: 8px;
    }

    .position_hot .hot_box .hot_box_mk {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        margin-bottom: 13px;
    }

    .position_hot .hot_box .hot_box_mk .hot_box_mk_xz {
        font-size: 16px;
        color: #ea0000;
    }

    .hot_box_mk_label {
        text-align: left;
        white-space: nowrap;
        overflow: hidden;

    }

    .hot_box_mk_label span {
        display: inline-block;
        color: #94989e;
        font-size: 12px;
        background: #f5f6f7;
        border-radius: 2px 2px 2px 2px;
        padding: 3px 10px;
        box-sizing: border-box;
        margin: 0 5px 5px 0;
    }

    .position_hot .hot_box .hot_box_xl {
        margin-top: 5px;
        font-size: 12px;
        text-align: left;
        color: #61656c;
    }

    .gang {
        color: #D9D9D9;
    }

    .position_hot .hot_box .mk_bottom {
        text-align: left;
        height: 50px;
        background: linear-gradient(90deg, #faf3ff, #fbfbfb);
        color: #333;
        padding: 0 20px;
        box-sizing: border-box;
    }
    .position_hot .hot_box .mk_bottom .mk_icon{
        width: 20px;
        height: 20px;
        flex-shrink: 0; 
    }
    .position_hot .hot_box .mk_bottom .mk_title{
        flex: 1;
        line-height: 50px;
        margin-right: 15px;
        box-sizing: border-box;
    }   
    .position_hot .hot_box .mk_bottom .mk_title:hover{
        color: #9571ff;
    }   
    .position_hot .hot_box .mk_bottom .mk_city{
        color: #94989e;
        font-size: 12px;
        line-height: 50px;
    }

    .position_hot .hot_box .mk_bottom .bottom_logo {
        display: inline-block;
        border: 1px solid #EEEEEE;
        padding: 5px;
    }

    .btn {
        width: 460px;
        margin: 30px auto;
    }

    .position_hot .hot_box .hot_box_direct {
        width: 40px;
        height: 39px;
        position: absolute;
        top: 10px;
        right: 10px;
    }
    .position_hot .hot_box .enterprise_box_mk .bottom_logo {
        width: 88px;
        height: 88px;
        display: inline-block;
        border: 1px solid #EEEEEE;
        text-align: center;
        line-height: 88px;
        margin-bottom: 19px;
    }

    .position_hot .hot_box .enterprise_box_mk .bottom_logo img {
        width: 68px;
    }

    .position_hot .hot_box .enterprise_box_p {
        margin: 10px 0;
    }

    .position_hot .hot_box .enterprise_box_bottom {
        height: 40px;
        border: 1px solid #EEEEEE;
        text-align: center;
        line-height: 40px;
        margin: 0 auto;
    }

    .position_hot .hot_box .enterprise_box_bottom span {
        color: #217DFA;
        font-size: 16px;
    }

     .hot_box_xl {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .moudletitle {
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
    .position_name:hover{
        color: #9571ff
    }
    
    .hot_box{
        height: 169px !important;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    #hot:target, #activity:target {
        padding-top: 160px;
        margin-top: -160px;
    }
    .flex-shrink{
        flex-shrink: 0;
    }